<?php
require("subm_paypalpdt.php");

if(isset($_GET[tx])) {
  //echo "TransID: $_GET[tx]";
  $payment_data = process_pdt($_GET[tx]);
}


echo "<h2>Details</h2>";

echo "<pre>GET:"; print_r($_GET);  echo "</pre><HR>";
echo "<pre>PDT:"; print_r($payment_data); echo "</pre><hr>";

echo "<pre>";
echo "
Name: $payment_data[address_name]
Name: $payment_data[first_name] $payment_data[last_name]
Email: $payment_data[payer_email]
Membership: $payment_data[item_name]
Mbrship Level: $payment_data[item_number]
Invoice/passwd: $payment_data[txn_id]
";
echo "</pre>";
?>